Subject: Re: More oh more
From: "Steve Bamford" <[email-masked]>
To: "Al & Peggy Petrie" <[email-masked]>
Date: Tue, 25 Dec 2001 23:37:49 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Al & Peggy Petrie" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Sunday, December 23, 2001 8:24 PM
Subject: More oh more

> The NASA Cadillac
>
>     Research into the lifting body shapes that would one day lead to the
> Space Shuttle took a torturous path in the 1960s. Several varied shapes
were
> tried, but the oddest one of all was the Cadillac Lifting Body.
>     The whole project actually started as a joke played on some Northrop
> engineers. A couple of the NASA test pilots "found" an old '59 Caddy, and
> bolted some landing gear onto it, then towed it aloft in front of the
> horrified aerodynamicists. Amazingly, the car actually flew quite well.
With
> the horror behind them, several of the pilots and Northrop engineers set
> about modifying the car to test flight status.
>     On June 18, 1971, the vehicle was ready to fly. Deemed too risky by
> higher echelons in NASA, clearance to use the NB-52 was denied. However,
the
> pilots were able to "borrow" a C-130 from the USAF for the afternoon, and
> promptly pushed the car out the back of the Hercules at about 28,000 feet.
> The car flew amazingly well, touching down 12 minutes later. Other than
> losing a windshield wiper and having the fuzzy dice fall off the mirror,
the
> flight was judged a success. The Caddy went on to perform 12 more
successful
> flights, exploring all corners of it's flight envelope. However, the
project
> really had no useful purpose, and once the General Accounting Office found
> out about the shenanigans, all NASA support was forcibly withdrawn. Rather
> than scrap the car, it was donated to Fast Eddy's Caddy Ranch in Reno,
> Nevada, where it can still be seen as part of the massive 1.3 acre roof
> display.
>
>
> X-Wing Corsair
>
>     Saddled with troublesome colonial holdings after WW II, France was
> forced to be very innovative in how to deploy forces and react to
uprisings
> and insurrections. One of the more radical attempts to improve tactical
> support was the F4U-X Corsair Deluxe, a special variant built by Vought to
> French Aeronavale specifications. Utilising the standard F4U fuselage, an
> extra set of wings was attached above the standard set, making the F4U-X
the
> last biplane fighter manufactured.
>     The second set of wings increased both maneuverability and ordinance
> carrying capability, but with a decrease in maximum speed. The engine was
> uprated, and the landing gear beefed up to handle the extra weight. The
> wheels were now doubled, and while this prevented them from being
retracted
> into the wing, the semi-external configuration allowed wheels-up landings
> with minimal airframe damage. The final external difference between the
> F4U-X and a regular Corsair was the addition of the five bladed prop to
> handle the extra power from the engine. A total of 32 were constructed for
> the Aeronavale,all being delivered in April of 1953.
>     Operationally, the F4U-X should have been spectacular, but misfortune
> prevented that. All the acceptance trials had shown the plane to perform
> amazingly. However, while being delivered to the French Navy at Toulons, a
> grizzled quartermaster spotted the 32 "ancient" biplanes parked at the
> dockside, and in a fit of efficiency, scrapped the lot right on the spot!
>
>
> IRS Intruder (ARRRGGGG! What's the blinkin' name for an EA6B??? It's NOT
> Intruder!)
>
>     Utilising the vast resources of the Treasury Department, the IRS was
> able to buy up 42 mothballed EA6Bs and convert them to the IRS Eye in the
> Sky. The three agents aboard can monitor and intercept any and all types
of
> electronic communication, decrypt it, and analyse it for tax purposes.
> Orbiting at 30,000 feet over most major metropolitan centers, the fleet is
> in constant communication with headquarters and field offices
country-wide.
> A powerful jamming system is utilised during surprise audits, to prevent
> communication with any non on-site accountants, and the planes also
> purportedly have the capability to jam shredders at a range of 35 miles.
> Shrike and HARM missiles have been seen carried, presumably used during
the
> Microsoft monopoly situation. The resources of Bill Gates had allowed him
to
> install a very comprehensive SAM system around Redmond Washington, but the
> IRS Eyes were able to clear it in about 15 minutes. The only aircraft
> capable of performance anywhere near this is the Canadair FU-2EH, used by
> CSIS and Revenue Canada for similar purposes.
>
>
> Mister Bamford, I am unable to locate my copy of the Zut Alors 945 book,
so
> I am presently unable to input any of that stuff. I am also still not
> receiving any e-mail, and have a computer refusing to do some stuff after
an
> attempted Win 98 install. EYARG!! When I have finished my stay at Eric
> Martin, I'm sure I'll be better!
> Alvis
>
>
>